/* andreas02 - a free xhtml/css website layout by Andreas Viklund - http://andreasviklund.com - Free to use for any purpose as long as the proper credits are given to the original author.

Version: 2.0 (Jan 29, 2007)

Modified by Nick Young, 26 January 2008 for use with Drupal 5.0.

Modified by Zac Howarth, 31 March 2008 through 03 February 2009 for use with the Anchor Archive.
*/
/*
Screen layout: 
*/

@font-face {
  font-family: "Carnivalee Freakshow";
  src: url("http://www.robertsstreet.org/n/files/Carnivalee Freakshow.ttf")
}

body {
	padding:15px 0 0 0;
	margin:0 auto;
	font:90% tahoma, verdana, sans-serif;
	background:#e0e0e0;
	/*background:#e0e0e0;*/
	color:#303030;
	/*width: 100%;*/
}

body table#content, body div#footer {
	width:975px;
	margin-left: auto;
	margin-right: auto;
}

a {
	/*color:#303030;*/
	color:#3030A0;
	text-decoration:none;
/*	border-bottom:1px dotted #505050;*/
}

a:hover {
	color:#303030;
	text-decoration:underline;
/*	border-bottom:1px solid #505050;*/
}

h1 {
	margin:0 0 10px 0;
	font-size:2.4em;
	font-family: Carnivalee Freakshow, georgia, cambria, times;
	font-weight:normal;
	padding-right: 0.5em;
	padding-top: 0.4em;
}

h2 {
	margin:7px 0 7px 0;
	font-size:1.6em;
	font-weight:normal;
}

h2.pagetitle {
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight: 200;
	font-size: 22pt;
	line-height: 19pt;
	background-color: #FFE3FF;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	padding: 6px;
	color: #570057;
}

div.feed-icon {float:right;line-height:22pt;padding:9px 6px;}

h3 {
	margin:5px 0 5px 0;
	font-size:1.4em;
	font-weight:normal;
}

p {
	margin:0 0 15px 0;
	line-height:1.3em;
	text-align:left;
}

p img {
  margin: 0 5px 3px 0;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a img {
	border:0;
}
.block ul {
	padding-left: 0.5em;
}
.block .fanclub {
  border: 3px dashed silver;
  margin: 7px 0 7px 7px;
  padding: 5px;
  background-color: #FFE3FF;
}
.block .crowsnest {
  border: 3px dashed silver;
  margin: 7px 0 7px 7px;
  padding: 5px;
  background-color: #E1EDF5;
}
/* Toptab menu */

#toptabs {
	/*margin:10px auto -13px auto;*/
	font-size:1.1em;
	text-align:right;
}

#toptabs p {
	text-align:right;
	color:#808080;
	display:inline;
}

#toptabs li, #toptabs ul 
{
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
}
#toptabs li a
{
	display:inline;
	list-style:none;
	padding:4px 5px 0px 5px;/* top right bottom left */
	margin:0 0 0 2px;
	text-decoration:none;
	background:#f0f0f0 url(images/corner2.gif) top right no-repeat;
	color:#808080;
	border-bottom:1px solid #e0e0e0;
}

#toptabs li a:hover {
	background:#fafafa url(images/corner2.gif) top right no-repeat;
	border-bottom:1px solid #eaeaea;
	color:#505050;
	text-decoration:none;
}

/*
#toptabs li a.active,
#toptabs li a.active:link,
#toptabs li a.active:visited */
#toptabs li a.active
{
  padding:4px 5px 3px 5px;
  margin:0 0 0 4px;
  color:#505050;
  text-decoration:none;
  background:#ffffff url(images/corner2.gif) top right no-repeat;
  border-bottom:1px solid #ffffff;
}
/*
#toptabs li a.active:hover {
	text-decoration:none;
	border-bottom:1px solid #ffffff;
}*/
ul li a.active {
  font-weight: bold;
}
/* Site title section */

#logo {
	margin:10px 0 10px 0;
	background:#FFFFFF url(images/newbanner.jpg) top right no-repeat;
	height: 240px;
	padding-right: 20px;
	padding-left: 20px;
}

#logo h1 { text-align: right; }

#logo h1 a {
	color:#505050;
	border:none;
}

#logo h1 a:hover {
	color:#303030;
	text-decoration:none;
	border:none;
}


/* Main container */

#container, #content {
	margin:0 auto 20px auto;
/*	padding:5px 20px 20px 20px;*/
	background:#ffffff;
	width: 100%;

}

#subcontainer {
	float:left;
}


/* Header description */

#desc {
/*	height:200px;*/
	color:#ffffff;
	padding:0;
/*	background:#FFFFFF url(images/header.jpg) top right no-repeat; */
	/*clear:both;*/
	margin:5px 0 15px 0;
/*	display: none;*/
}
#desc p {
	width:290px;
	font-size:1em;
	line-height:1.3em;
	padding:0 0 0 15px;
}
#desc h2 {
	padding:15px 15px 0 15px;
	color:#ffffff;
}
#desc a {
	color:#ffffff;
	text-decoration:none;
	border-color:#ffffff;
}
/*.right {
	margin-top:-8px;
	text-align:right;
}*/
/* 
	Main content 
*/

#main {
/*	width:635px;*/
	padding:0 10px 0 0;
	margin:0;
/*	border-right:1px solid #d8d8d8;*/

}
#left-content {
	vertical-align: top;
	padding:5px 10px 20px 15px;
}
/*
	Sidebar
*/
#sidebar {
	width: 198px;
	vertical-align: top;
/*	float:left;*/
	padding:20px 15px 20px 7px;
/*	padding-top: 20px;*/
	border-left: 1px solid #D8D8D8;
}

#sidebar p {
	font-size:0.9em;
	line-height:1.3em;
	/*margin:0 0 15px 0;*/
}
#sidebar a {
	text-align:left;
	/*display:block;*/
	padding:1px 3px 1px 2px;
	border:none;
}
#sidebar a:hover {
/*	background:#e0e0e0 url(images/corner.gif) top right no-repeat;*/
	text-decoration:none;
	border:none;
}
#sidebar li {
	background:#FFE3FF url(images/corner.gif) top right no-repeat;
	padding:2px 4px 2px 4px;
	list-style:none;
	margin-bottom: 3px;
  margin-left: 2px;
}
#sidebar li.expanded {
  background:#ffffff;
  border: 1px dashed #c0c0c0;
  padding-bottom: 0px;
}

div.field-type-nodereference {
  font-size: larger;
}

div.field-item {
  margin: .2em .2em;
}

div.taxonomy {
  margin: .3em .2em;
}

div.node {
  margin-bottom: 15px;
  margin-top: 15px;
  padding-bottom: 16px;
  border-bottom: 1px solid #c0c0c0;
}

/* table stuff - customized from garland
   ------------------------------------- */
table {
  margin: .2em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #c0c0c0;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .2em .3em .2em .2em;
}

tr {
}

tr.even, tr.odd, tbody th {
  border: solid #c0c0c0;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #FFE3FF;
}

tr.even {
  background-color: #fff;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
  border-top-width: 0;
}
tbody tr:hover {
/*  background-color: #F0D0F0;*/
}

/* Footer */

#footer {
	clear:both;
	background:#fafafa;
	padding:0;
	margin:0;
	border-top:1px solid #d8d8d8;
  font-size: xx-small;
}

#footer a {
	color:#808080;
}

#footer a:hover {
	color:#303030;
}

#footer p {
	color:#808080;
	font-size:1.1em;
	line-height:1.3em;
	margin:15px 0 0 0;
	padding:0;
}
img {
	padding:2px;
	margin:0 0 2px 0;
/*	background-color:#f0f0f0;
	border:1px solid #d8d8d8;*/
}
/*
	Admin panel settings
*/
dl.admin-list a{
	border:none;
}

dl.admin-list dt {
	text-align:left;
	display:block;
	/*width:140px;*/
	background:#f0f0f0 url(images/corner.gif) top right no-repeat;
	padding:3px 4px 3px 8px;
	margin:10px 10px 5px 0;
	border:none;
}
dl.admin-list dt:hover {
	background:#e0e0e0 url(images/corner.gif) top right no-repeat;
	text-decoration:none;
	border:none;
}
blockquote {
	background:#f0f0f0;
	padding:10px;
	padding: 0;
}
.messages {
  background-color: #fff;
  border: 2px dashed #b8d3e5;
  padding: 1em .4em;
  margin: .3em 0 .5em 0;
  color: #34b000;
}
dt.depth0 { margin-left: 0pt; }
dt.depth1 { margin-left: 15pt; }
dt.depth2 { margin-left: 30pt; }
dt.depth3 { margin-left: 45pt; }
dt.depth4 { margin-left: 60pt; }
dt.depth5 { margin-left: 75pt; }
dd.depth0 { padding-left: 0pt; }
dd.depth1 { padding-left: 15pt; }
dd.depth2 { padding-left: 30pt; }
dd.depth3 { padding-left: 45pt; }
dd.depth4 { padding-left: 60pt; }
dd.depth5 { padding-left: 75pt; }
dl.glossary-list dd {
  margin-bottom: 5pt;
}
span.term {
  font-weight: bold;
}
span.date {
  white-space: nowrap;
}
span.overdue {
  color: #B22222;
  font-weight: bold;
}
a.fake-btn {
  border: 1px solid #c0c0c0;
  padding: 1px 4px;
  text-decoration:none;
  white-space: nowrap;
  color: #303030;
}
a.fake-btn, input.form-submit {
  background-color: #A2D0E7;
}

a.fake-btn:hover {
  border-color: #555555;
}

/* Submit */
input.custom-search {
  width: 195px;
}
input.form-submit {
  border: solid 1px #c0c0c0;
  margin: 0;
  padding: 1px;
  font-size: small;
}
form#views-filters input.form-text {
  width: 105px;
}
form#views-filters input.form-autocomplete {
  width: 160px;
}
div.view-search-in-fields input#edit-filter3, 
div.view-search-in-fields input#edit-filter4, 
div.view-search-in-fields select#edit-filter5 {
  width: 75px;
}
div.view-search-in-fields input.form-text, 
div.view-search-in-fields select.form-select {
  font-size: 80%;
}
form#views-filters td {
  padding-left: 0;
  padding-right: 0;
}

/*
div.view-search-in-fields div#edit-op5-wrapper {
  display: none;
}
div.view-search-in-fields div#edit-filter5-wrapper {
  display: none;
}
*/

ul.links li {
	padding: 0 0.5em 0 0;
}

.submitted
{
	font-size: 8pt;
	text-align:left;
	display:block;

/*	background:#f0f0f0 url(images/corner.gif) top right no-repeat;*/
	padding:3px 4px 3px 8px;
/*	margin:10px 10px 5px 0;*/
	margin:0 10px 6px 0;
	border:none;
}
li.node_read_more{
	text-align:left;
	display:block;

	background:#f0f0f0 url(images/corner.gif) top right no-repeat;
	padding:3px 4px 3px 8px;
	margin:10px 10px 5px 0;
	border:none;
}
li.node_read_more:hover {
	background:#e0e0e0 url(images/corner.gif) top right no-repeat;
	text-decoration:none;
	border:none;
}
ul.links{
	float: right;
	margin-bottom: 5px;
/*	padding: 2px;*/
	text-align: right;
}

div.comment {
  padding: .4em .5em 0 .5em;
  margin:  .4em .5em 0 .5em;
  background-color: #f5f5f5;
}

div#block-block-7 {
  border: 1px dashed black;
  background-color: #FFFACD;
}
